MidnightBSD Magus

devel/glib20

Some useful routines of C programming (current stable version)

Version Run OSVersion Arch License Restricted Status
2.24.1 211 0.3 amd64 lgpl 0 skip

Events

Machine Type Time Message
ds9 info 2011-02-02 23:34:54 Test Started
ds9 skip 2011-02-02 23:35:12 devel/glib20 cannot install: glib uses the ltverhack and/or ltasneededhack GNOME components but does not use libtool
ds9 skip 2011-02-02 23:35:12 Test complete.

Links

Depends On

Depend Of

Categories